Subject: [Liturgia] Communio antifonak

From: "Füzes Ádám" <[email-masked]>
Date: Thu, 4 Jul 2002 23:33:38 +0200

Kedves Kollégák!

Balogh Piusz O.Praem. atya meghívására részt vehettem Esztergomban VI. 20-án
a Nyári liturgikus-egyházzenei tanfolyamon. Itt a Communiók könyve c. új
kiadvány (melyről nem akar valaki ismertetőt írni?) megjelenése kapcsán
hangzott el ez (illetve valami hasonló, csak emészthetőbb) az antifónák
teológiájáról.
Ezt küldöm most tisztelettel a mellékletben. Akinek nem érkezik meg, szóljon
és akkor küldöm rendesen is.

Üdv, szép nyarat kívánok a kántorképzőről!

Füzes Ádám